/* = WEB FONTS = */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,700);
 @import url(http://fonts.googleapis.com/css?family=Sancreek);
 @import url(http://fonts.googleapis.com/css?family=Lora:400,700);
/* = RESET STYLES = */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a img { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/* = DEFAULT STYLES = */

body { text-align: center; margin: 0; font-family: arial, sans-serif; font-size: 12px; background: #F6F6F6; }
/* DEFAULT - LINKS */

a { text-decoration: none; font-weight: bold; color: #FFC; }
a:hover { text-decoration: underline; color: #FFF; }
/* DEFAULT - CLEARS */

.clear { clear: both; height: 0; width: 0; display: block; }
.clear-right { clear: right; height: 0; width: 0; }
.clear-left { clear: left; height: 0; width: 0; }
/* = PAGE = */

#page-container { }
#page { width: 1000px; margin: 0 auto; position: relative; }
/* = LEADER = */

#leader-container { }
#leader { }
/* = HEADER = */

#header-container { position: absolute; top: 0; left: 0; width: 250px; margin: 0; background: url("images/sidebar-bg.jpg");  }
#header { color: #FFF; text-align: center; }
/* HEADER - LOGO */

#header #logo { width: 250px; height: 250px; }
#header #logo:hover img { opacity: .7; }
/* HEADER - CALL TO ACTION */

#header #c2a { font-family: "Raleway", arial, sans-serif; text-transform: uppercase; line-height: 14px; }
#header #c2a #tagline { }
#header #c2a #number { font-weight: bold; font-size: 18px; }
#header #c2a #address { color: #EEE; margin: 10px 0; font-size: 12px; }
/* HEADER - HOURS */

#header #hours { font-family: "Raleway", arial, sans-serif; padding: 0 1px; }
#header #hours p { text-transform: uppercase; margin: 10px 0; line-height: 18px; }
/* HEADER - COPYRIGHT */

#header #copyright { padding: 0 15px; text-transform: uppercase; font-family: "Raleway", arial, sans-serif; font-size: 11px; margin: 34px 0 25px 0; }
#header #copyright a { color: #fff; font-weight: normal; }
#header #copyright a:hover { color: #FFF; }
/* = NAVIGATION = */

#nav-container { margin: 15px 0; }
#nav { padding: 0; position: relative; z-index: 50; }
#nav ul { padding: 0; margin: 0; list-style-type: none; }
#nav ul li { position: relative; }
#nav ul li a, #nav ul:hover li.current a { display: inline-block; font-family: "Sancreek", georgia, serif; color: #222; text-align: center; font-weight: normal; font-size: 24px; text-transform: uppercase; border-bottom: 1px solid #936e32; padding: 0 10px; }
#nav ul li a:hover, #nav ul li.current a, #nav ul:hover li.current:hover a, #nav > ul > li:hover > a { text-decoration: none; color: #FFF; }
/* NAVIGATION - DROP-DOWN */

#nav ul ul { position: absolute; top: 0; left: 0; visibility: hidden; width: 100%; height: auto; z-index: 50; }
#nav > ul > li:hover > ul { visibility: visible; }
#nav ul ul li { float: none; }
#nav ul ul li a { float: none; padding: 5px 15px; height: auto; line-height: normal; }
#nav ul ul li a.first { }
#nav ul ul li a:hover { }
/* NAVIGATION - DROP-DOWN - TIER THREE */

#nav ul ul ul { position: absolute; top: 0; left: 100%; visibility: hidden; width: 100%; height: auto; z-index: 50; }
#nav ul ul > li:hover ul { visibility: visible; }
#nav ul ul ul li { float: none; }
#nav ul ul ul li a { float: none; height: auto; line-height: normal; }
#nav ul ul ul li a.first { }
#nav ul ul ul li a:hover { }
/* = BANNER = */

#banner-container { }
#banner { width: 650px; height: 280px; }
#banner #slider { width: inherit; height: inherit; }
#gaming #banner, #bar #banner { height: 120px; }
/* = CONTENT = */

#content-container { width: 700px; margin: 0; float: right; }
#content { text-align: left; line-height: 24px; color: #FFF; font-size: 14px; font-family: "Lora", georgia, serif; }
#content ul { list-style-position: outside; padding: 0 0 0 25px; margin: 15px 0; }
/* CONTENT - HEADINGS */

h1 { font-family: "Lora", georgia, serif; color: #FFF; font-size: 30px; margin: 15px 0; }
h2 { }
h3 { color: #FFF; font-size: 28px; text-transform: uppercase; font-weight: normal; margin: 20px 0 15px 0; border-bottom: 1px solid #CCC; line-height: 30px; }
h4 { font-family: "Raleway", arial, sans-serif; color: #FFF; font-size: 18px; text-transform: uppercase; }
h5 { }
/* = FEATURED = */

#featured { }
#featured > a { float: left; position: relative; }
#featured > a.last { margin: 0; }
#featured > a h3 { }
#featured > a p { }
#featured > a img { }
#featured > a:hover { }
#featured > a:hover h3 { }
#featured > a:hover p { }
#featured > a:hover img { }
/* = PRIMARY = */

#primary { float: right; width: 677px; margin: 0; background: url("images/black-bg.png"); padding: 20px 25px; }
#primary p { margin: 15px 0; }
#primary hr { height: 1px; border: none; background: #CCC; }
#primary ul { margin: 30px 0; padding: 0; list-style: none; }
/* PRIMARY - IMAGES */

#primary img.inline-left { border: 1px solid #CCC; background: #FFF; padding: 3px; float: left; margin: 20px 15px 20px 0; }
#primary img.inline-right { border: 1px solid #CCC; background: #FFF; padding: 3px; float: right; margin: 20px 0 20px 15px; width: 250px; height: 167px; }
#primary img.inline-last { border: 1px solid #CCC; background: #FFF; padding: 3px; float: right; margin: 20px 0; }
#primary.full-height { margin: 30px 0; }
.text-center { text-align: center; }
#primary img.clear-below { margin-bottom: 40px; }
/* PRIMARY - DUEL LISTS - two lists side by side */

.dual-lists { margin: 0 auto; padding-left: 30px; width: 90%; }
#primary .dual-lists ul { margin-top: 0; padding-left: 38px; display: inline-block; vertical-align: top; width: 43%; }
.list-left { display: inline-block; width: 49%; vertical-align: top; }
.list-right { display: inline-block; width: 49%; vertical-align: top; }
.img-list-left { display: inline-block; width: 32%; vertical-align: top; }
.img-list-right { display: inline-block; width: 32%; vertical-align: top; }
.western { font-family: "Sancreek", georgia, serif; }
#primary #game-list { width: 34%; display: inline-block; vertical-align: top; }
#primary .clear-both { clear: both; }
#gaming #primary { margin-bottom: 120px; }
#primary .rotate-left { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; float: left; height: 100px; margin: 40px 10px; padding: 3px; -webkit-transform: rotate(-15deg); transform: rotateZ(-15deg); }
#primary .rotate-right { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; float: right; height: 100px; margin: 40px 10px; padding: 3px; -webkit-transform: rotate(15deg); transform: rotateZ(15deg); }
#primary .promo { width: 300px; margin: 20px auto; }
#primary .promo img { /*width: 300px;*/

	border: 1px solid #cccccc; padding: 3px; background: none repeat scroll 0 0 #ffffff; }
#primary strong { font-size: 1.2em; font-weight: bold; }
#primary .center-list { width: 88%; margin: 0 auto; }
#primary .center-img { width: 98%; margin: 0 auto; }
#primary .center-img img { background: none repeat scroll 0 0 #fff; border: 1px solid #fff; display: inline-block; margin: 10px; padding: 3px; width: 300px; }
/* = FORM = */

form { text-align: left; list-style-type: none; }
/* FORM - LABEL */

form label { cursor: pointer; clear: both; margin: 10px 0 0 0; font-weight: bold; display: block; }
/* FORM - INPUT FIELDS */

form input[type="text"] { }
form input { border: 1px solid #999; clear: both; width: 90%; padding: 3px 3px; }
form input:focus, form textarea:focus { background: #FF9; }
/* make field background yellow when filling out */

form textarea { resize: vertical; clear: both; height: 80px; width: 90%; padding: 3px 3px; }
/* FORM - CAPTCHA */

form img { float: left; clear: both; margin: 10px 0; }
form #captcharesult { color: #F00; float: left; clear: both; }
form a { display: block; float: left; clear: both; }
/* FORM - SUBMIT BUTTON */

form input[type="submit"] { margin: 10px 0; float: left; width: 100px; display: block; clear: both; }
form input[type="submit"]:hover { }
/* = CONTACT INFO = */

#contact-info-container { }
#contact-info { width: 1000px; margin: 0 auto; color: #000; padding: 10px 0; border-top: 1px solid #000; border-bottom: 1px solid #000; }
#contact-info p { font-size: 14px; font-family: "Droid Serif", arial, sans-serif; padding: 0; color: #000; margin: 0; }
#contact-info a { color: #000; }
/* = CONTACT PAGE = */

#primary.full-height .address-left { display: inline-block; width: 42%; margin: 10px 0; }
#primary.full-height .address-left p { color: #fff; font-size: 16px; text-align: center; margin: 10px auto; line-height: 34px; font-weight: bold; }
iframe { margin: 10px 0 0; }
/* = FORM = */

#primary.full-height #contact-form-container { background: url("images/sidebar-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0); width: 44%; padding: 0 20px; margin: 30px 5px 30px 0; position: relative; float: right; line-height: 24px; }
/* FORM - LABEL */

#primary.full-height label { cursor: pointer; float: left; clear: both; margin: 15px 0 0 0; color: #fff; font-size: 18px; font-family: "Raleway"; }
#primary.full-height .required { font-weight: bold; color: #F00; }
#primary.full-height #req-field-desc { font-style: italic; color: #fff; font-size: 16px; }
/* FORM - INPUT FIELDS */

#primary.full-height input[type="text"] { border-radius: 3px; }
#primary.full-height input { border: 2px ridge #FFF; float: left; clear: both; width: 97%; background: linear-gradient(#eee, #fff); padding: 5px; color: #333; }
#primary.full-height input:focus, form textarea:focus { outline: none; background-position: 0 -1.7em; }
/* make field background color change when filling out */

#primary.full-height textarea { resize: vertical; float: left; clear: both; height: 80px; width: 97%; border: 2px ridge #FFF; font-family: arial, sans-serif; background: linear-gradient(#eee, #fff); padding: 5px; color: #333; }
/* FORM - CAPTCHA */

#primary.full-height form #hiddencheckbox label { float: right; margin-right: 16px; }
#primary.full-height form #hiddencheckbox input { display: inline-block; padding: 3px 0; height: 20px; width: 20px; bottom: 21px; position: relative; }
#primary.full-height form a { display: block; float: left; clear: both; }
/* FORM - SUBMIT BUTTON */

#primary.full-height form input[type="submit"] { margin: -4px 0 10px; float: left; width: 100%; display: block; clear: both; height: 40px; background: #000; -moz-border-radius: 8px; font-size: 18px; text-transform: uppercase; color: #FFF; border: 2px solid #fff; }
#primary.full-height form input[type="submit"]:hover { background: #555; color: #FFF; }
/* = FOOTER = */

#footer-container { }
#footer { width: 650px; padding: 10px 25px; text-align: center; }
#footer #sitemap { }
#footer #contact-info { }
#footer #copyright { }
/* FOOTER - LINKS */

#footer a { font-weight: normal; }
#footer a:hover { }
/* FOOTER - SITEMAP LINKS */

#footer ul { list-style-type: none; }
#footer ul li { float: left; margin: 0 15px 0 0; }
.lean-right { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; margin: 40px 10px; padding: 3px; -webkit-transform: rotate(10deg); transform: rotateZ(10deg); }
.lean-left { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; margin: 40px 10px; padding: 3px; -webkit-transform: rotate(-10deg); transform: rotateZ(-10deg); }

#button {margin:50px 0 30px 0;text-align:center;}
#button a {color:#fff; background:#994505; padding:15px; text-decoration:none; font-size:18px; font-weight:bold; border-radius:10px;border:2px solid #421e00;}
#button a:hover {background:#752700;}

.border {border:3px solid #fff;}
.center-block {margin:0 auto;display:block;}